[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit '_crw_ee' (#crwlib)

# TeeBufferList

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: _crw_ee.pas line 75

`type TeeBufferList = class(TList)`
`protected`
`procedure Notify(); override;`
`public`
`constructor Create();`
`property OwnsBuffers: Boolean; [rw]`
`end;`

## Inheritance

`TeeBufferList`
`TList`
?
`TObject`